Please do not visit, its a trap for bots
NukeXchange Network

          

NukeZone Hosting - Fast, Affordable and Dependable
Nuke Fixes NukeForums NukeZone Hosting Nuke Sites Nuke Skins
Nuke Resources
 :: Home  :: Downloads  :: Your Account  :: Forums  :: Advertise :: 
Login or Register
Main Menu
General
 Main
 AvantGo
 Banner_Clients
 cfaq
 Donations
 Downloads
 Forums
 Members_List
 Private_Messages
 Search
 Stories_Archive
 Submit_News
 Surveys
 Topics
 Web_Links
 Your_Account

Your Account
 Login
 Register
 Lost Pass

Modules
Quick Links
Domain Names
. Game Quest
Learning Linux
. MateMaker
NukeFixes
NukeForums
Nuke Sites
Nuke Skins
NukeZone Hosting
. SearchDevil
Other Options

Download Resources
Nuke Downloads
Add a Link
New Files
Top Rated
Most Popular

Web Site Resources
Nuke Sites
Add A Site
New Sites
Top Rated
Most Popular

Support
NukeZone Hosting
NukeSkins.com
NukeForums.com
phpnuke.org
NukeFixes.com
Information
NukeForums
·403 Forbidden

Forbidden

You don't have permission to access /backend.phpon this server.

Additionally, a 403 Forbiddenerror was encountered while trying to use an ErrorDocument to handle the request.

" target="_blank">403 Forbidden


read more...
Top10 Links
· 1: Nuke Forums
· 2: Windows Installation: PHP
· 3: PHPNukeFiles
· 4: NukeSkins
· 5: Nuke Templates
· 6: EcomJunk
· 7: FLASH-FOR-NUKE
· 8: MDesign
· 9: Dezina
· 10: Global Dream News Sharing Portal!
Site Visitors
User Login:

Nickname:
Password:
Security Code: Security Code
Type Security Code Here:

Members List Membership:
Latest: TommiePea
Today: 0
Yesterday: 0
Overall: 24467

Visitation:
Guests: 254
Members: 0
Total: 254


You are Anonymous user. You can register for free by clicking here
Sponsor Links
php-Nuke Themes and Templates
php-Nuke Themes and Templates

Nuke Patched 3.2B minor update
A minor update has been performed on Nuke Patched 3.2B for Nuke 7.2 up to 7.8, if you are already using 3.2B you only need to replace mainfile.php, further corrections will give way to Nuke Patched 3.3.

On a side note and since i realized i didn't mention it before: Nuke Patched includes upgrade files that are intended to correct a few database errors in core PHP-Nuke, if you are already running Nuke Patched 3.1 or newer you do not need to run these, they remain within the patches only for those running core PHP-Nuke and patched sites that have earlier versions of the patch.
Security Advisory
Posted on Saturday, August 05, 2006 @ 11:10 PM CDT by chatserv

Multi-Site Search
Google
Web NukeResources.com
NukeFixes.com NukeSecurity.com
 

Sponsor Links
 

 
Related Links
· More about Security Advisory
· News by chatserv


Most read story about Security Advisory:
Nuke Patched 3.2B minor update

Article Rating
Average Score: 0
Votes: 0

Please take a second and vote for this article:

Excellent
Very Good
Good
Regular
Bad

Options

 Printer Friendly Page Printer Friendly Page

Sorry, Comments are not available for this article.
Need to find your IP fast?


Best viewed with a Browser
All logos and trademarks in this site are property of their respective owner.
The comments are property of their posters, all the rest 2001 - 2007 by NukeResources.com
You can syndicate our news using the file .backend.php or ultramode.txt
PHP-Nuke Copyright © 2004 by Francisco Burzi. This is free software, and you may redistribute it under the GPL. PHP-Nuke comes with absolutely no warranty, for details, see the license.
Page Generation: 0.71 Seconds

:: Eos phpbb2 style by Cyberalien :: PHP-Nuke theme by www.nukemods.com ::